Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.outlit.ai/api/signals \ --header 'Authorization: Bearer <token>'
{ "ok": true, "commandId": "<string>", "commandVersion": 123, "correlationId": "<string>", "result": { "operationId": "<string>", "status": "<string>", "resources": [ { "type": "<string>", "id": "<string>" } ], "data": { "signals": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "key": "<string>", "name": "<string>", "description": "<string>", "definition": "<unknown>", "schemaVersion": "<string>", "configHash": "<string>", "archivedAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ] }, "warnings": [ "<string>" ], "auditId": "<string>" } }
List configured Outlit automation signals for the authenticated organization. Read-only.
Outlit API key using the Bearer ok_... format.
Configured signals were returned.
"signal.list"
Show child attributes
Was this page helpful?